
QGIS Application - Bug report #11363

R scripts: help file is created but not shown in the Help tab

2014-10-08 08:37 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19654

Description

Create a custom R script

Add text to the Help section

Save

Help is not displayed

Associated revisions

Revision bb723027 - 2014-10-08 07:04 PM - Salvatore Larosa

[processing] Fixes #11363 - help file is created but not shown in the Help tab

History

#1 - 2014-10-08 10:03 AM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in changeset commit:"bb723027f4c4758d186990607f35827c39c699bd".

#2 - 2017-05-01 10:58 AM - Giovanni Manghi

- Regression? set to No

#3 - 2017-05-01 11:01 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#5 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 124 to Processing/Core
